.ob-opinion .title h3 {
    margin: 10px 0 8px;
}

.adv-search {
    float: right;
    font-weight: bold;
    padding: 5px 0px 10px 10px;
}

.ob-opinion {
}
.ob-opinion .title h3 {
    line-height: 15px;
    width: auto;
    float: left;
}

div.opinions-container {
    padding: 0;
    overflow: hidden;
    clear: both;
}
div.opinions-container .title-long {
    padding: 5px 10px;
    width: auto;
    background: #ddd;
}

div.opinions-container .title-long > a,
div.opinions-container .title-long > span,
div.opinions-container .title-long {
    color: #7d7d7d;
}
div.opinions-container .opinion-container {
    overflow: hidden;
    clear: both;
    margin: 10px 0;
}
div.opinions-container div.items-container {
    border: 0;
    overflow: hidden;
    clear: both;
}

div.opinions-container div.items-container .content-wrap {
    display: table-row;
}
div.opinions-container div.items-container .icon {
    width: 30px;
    height: 100%;
    display: table-cell;
    float: none;
    vertical-align: top;
    *float: left;
}
div.opinions-container div.items-container .title {
    clear: both;
    overflow: hidden;
    font-size: 15px;
    font-weight: bold;
    color: #4e3661;
}
div.opinions-container div.items-container .text {
    width: 700px;
}
div.opinions-container div.items-container .author {
    font-size: 11px;
    color: #aaa;
    overflow: hidden;
    clear: both;
    list-style: none;
    padding: 10px 0 0;
    margin: 0;
    *margin-left: 30px;
}
div.opinions-container div.items-container .reviewer {
    font-size: 12px;
    font-weight: bold;
}
div.opinions-container div.items-container .forum-links {
    font-size: 11px;
}
div.opinions-container div.items-container .forum-links .date_ob span {
    margin-left: 7px;
}
div.opinions-container div.items-container .reply {
    clear: both;
    background: #f5f5f5;
    padding: 10px;
    margin: 30px 0px 10px 30px;
    float: none;
}
div.opinions-container div.items-container .reply p {
}
div.opinions-container div.items-container .reply p.sender {
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    margin-bottom: 5px;
}

.separator {
    border-top: 1px solid #ddd;
}

.opinion-item .ocena-obj {
    background: #f5f5f5;
}
.opinion-item .ocena-obj .oceny-box {
    border: 0;
    background: none;
}
.opinion-item .ocena-factors table {
    width: 230px;
}

/* ocena */
.contact-details .range {
}
.contact-details .range dd {
    float: left;
    margin-right: 2px;
    background-color: #e0e0e0;
}
.contact-details .range dd:hover {
    background-color: #d7d7d7;
}
.contact-details .range dd a {
    display: block;
}
.contact-details .range dd a:hover {
    text-decoration: none;
}
.contact-details .range dd a:visited {
    color: #004b90;
}
.contact-details .range .rank {
    float: left;
    padding: 5px 8px;
    color: #004b90;
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
    font-family: Tahoma;
    background: url("/_img/obiekt/mewa.png") center center no-repeat;
}
.contact-details .range .total_ranks {
    display: block;
    font-size: 11px;
    line-height: 12px;
    text-align: center;
    font-weight: normal;
    color: #636363;
}

.contact-details .range .ob {
}
.contact-details .range .add-rating {
    margin-left: 9px;
    padding: 18px 22px;
    font-size: 16px;
    font-weight: bold;
    background: url("/_img/katalog/bullet_add.png") 4px center no-repeat;
}
.contact-details .range .more-ratings {
    margin: 0 0 0 10px;
    padding: 18px 12px;
    background: url("/_img/katalog/bullet_more.png") left center no-repeat;
}

.opinion-container .show-details,
.opinion-container .show-details-alt {
    float: right;
    display: block;
    margin: 5px 0;
    padding: 0px 0px 0px 12px;
    background: url("/_img/katalog/bullet_more.png") left 2px no-repeat;
}
.show-details:visited {
    color: #3c88d6;
}

.ob-opinion .title h3 {
    margin: 10px 0 8px;
}

.ob-opinion .box-user-opinion {
    margin-bottom: 10px;
    padding: 20px 20px 10px 25px;
    background: #f5f5f5;
}
.ob-opinion .rating {
    clear: both;
    font-size: 11px;
}
.ob-opinion .items-2 .rating {
    width: 270px;
}
.ob-opinion .rating.last {
    margin-right: 0;
    float: right;
    clear: right;
}

div.opinions-container {
    padding: 0;
    overflow: hidden;
    clear: both;
}
div.opinions-container .title-long {
    padding: 5px 10px;
    width: auto;
    background: #ddd;
}

div.opinions-container .title-long > a,
div.opinions-container .title-long > span,
div.opinions-container .title-long {
    color: #7d7d7d;
}
div.opinions-container .opinion-container {
    overflow: hidden;
    clear: both;
    margin: 0px 0 1px;
    padding: 5px;
    background: #f5f5f5;
}
div.opinions-container div.items-container {
    border: 0;
    overflow: hidden;
    clear: both;
}

div.opinions-container div.items-container .content-wrap {
    display: table-row;
}
div.opinions-container div.items-container .icon {
    width: 25px;
    height: 100%;
    display: table-cell;
    float: none;
    text-align: center;
    vertical-align: top;
    *float: left;
}
div.opinions-container div.items-container .title {
    clear: both;
    overflow: hidden;
    font-size: 15px;
    font-weight: bold;
    color: #4e3661;
}
div.opinions-container div.items-container .text {
    width: 705px;
}
div.opinions-container div.items-container .author {
    font-size: 11px;
    color: #aaa;
    overflow: hidden;
    clear: both;
    list-style: none;
    padding: 10px 0 0;
    margin: 0;
    *margin-left: 30px;
}
div.opinions-container div.items-container .reviewer {
    font-size: 12px;
    font-weight: bold;
}
div.opinions-container div.items-container .forum-links {
    font-size: 11px;
}
div.opinions-container div.items-container .reply {
    clear: both;
    background: #f5f5f5;
    padding: 10px;
    margin: 30px 0px 10px 30px;
    float: none;
}
div.opinions-container div.items-container .reply p {
}
div.opinions-container div.items-container .reply p.sender {
    margin: 0 0 4px;
    font-size: 12px;
    font-weight: bold;
    color: #233761;
}

.separator {
    border-top: 1px solid #ddd;
}

.opinion-item .ocena-obj {
}
.opinion-item .ocena-obj .oceny-box {
    border: 0;
    background: none;
}
.opinion-item .ocena-factors table {
    width: 230px;
}

.rank_comment {
    color: #3d88d6;
}

.small-rate {
    margin-left: 10px;
    display: block;
    float: right;
    padding: 2px;
    line-height: normal;
    color: #3d88d6;
    font-size: 12px;
    font-weight: bold;
    border: 1px solid #e7e7e7;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

.pos_in_cat {
    font-size: 11px;
    color: #3d88d6;
}

.rank-box-pos .oceny-box {
    display: inline;
    width: 293px;
    overflow: hidden;
    position: relative;
    padding: 0;
    margin: 0;
    border-collapse: collapse;
    background-color: #f7f9fb;
    float: left;
    border: 1px #eef0f2 solid;
    margin: 4px 0 0 0;
    padding: 0;
}
.rank-box-pos .ocenaTotalBox {
    vertical-align: middle;
    padding: 0;
    margin: 0;
    width: 60px;
    background: url(/_style/box_ocena/img/gradient_total_mark.jpg) #4e8bc4 repeat-y top left;
}
.rank-box-pos .ocenaTotal {
    width: 69px;
    height: 71px;
    background-image: url(/_style/box_ocena/img/note_pointer_new.jpg);
    background-repeat: no-repeat;
    z-index: 20;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    position: relative;
    margin: 0;
    padding: 0;
}
.rank-box-pos .ocenaUniqueBox {
    vertical-align: middle;
    padding: 0;
    margin: 0;
    width: 9px;
    background: transparent;
    display: none;
}
.rank-box-pos .ocenaUnique {
    display: none;
    width: 9px;
    height: 71px;
    background-image: url(/_style/box_ocena/img/note_pointer_small.jpg);
    background-repeat: no-repeat;
    z-index: 20;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    position: relative;
    margin: 0;
    padding: 0;
}
.rank-box-pos .ocenaTekst {
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
    padding-right: 9px;
}
.rank-box-pos table.oceny-box div.ocena-sum,
div.oceny-box div.ocena-factors {
    float: left;
}
.rank-box-pos table.oceny-box div.ocena-sum {
    width: 61px;
    height: 71px;
    text-align: center;
}
.rank-box-pos table.oceny-box div.ocena-factors {
    font-size: 10px;
    position: relative;
    top: 2px;
    width: 220px;
}
.rank-box-pos table.oceny-box div.ocena-factors[class] {
    top: 0;
}
.rank-box-pos table.oceny-box div.ocena-factors table {
    width: 100%;
    margin: 6px 0;
}
.rank-box-pos table.oceny-box div.ocena-factors td {
    padding: 3px 4px 3px 0;
    line-height: 10px;
}
.rank-box-pos table.oceny-box div.ocena-factors td.attr {
    font-family: Tahoma, Arial !important;
    font-size: 10px;
    padding-left: 10px;
    width: 100%;
    color: #9a9a9a;
    /* white-space: nowrap */
}
.rank-box-pos table.oceny-box div.ocena-factors td.value {
    font-family: Tahoma, Arial !important;
    font-size: 10px;
    font-weight: bold;
    width: 18px;
    padding-right: 3px;
    color: #3b3b3b !important;
    text-align: right;
}
.rank-box-pos table.oceny-box div.ocena-factors td.chart {
    width: 60px;
    margin-right: 4px;
}
.rank-box-pos table.oceny-box p.note {
    font-family: Arial, Tahoma, Verdana;
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    margin: 0;
    line-height: 16px;
    text-align: center;
    padding: 12px 9px 6px 0;
}
.rank-box-pos table.oceny-box p.notes {
    font-family: Arial, Tahoma, Verdana;
    font-size: 11px;
    color: #c7e5ff;
    white-space: nowrap;
    margin: 0;
    padding: 0;
    text-align: center;
    padding-right: 9px;
}
.rank-box-pos table.oceny-box p.notes span {
    color: #fff;
}
.rank-box-pos table.oceny-box div.bar-back {
    width: 60px;
    height: 5px;
    background: #cecece;
    position: relative;
    top: 1px;
}
.rank-box-pos table.oceny-box div.bar {
    height: 7px;
    background: url(/_style/box_ocena/img/ocena_bar_on.gif) 0 0;
}

.rank-box-pos table.oceny-box div.bar,
table.oceny-box div.grid-lines {
    width: 61px;
    height: 5px;
    position: absolute;
}
.rank-box-pos table.oceny-box div.bar-back img {
    height: 7px;
}

.rank-box-pos table.oceny-box div.grid-lines table {
    width: 100%;
    margin: 0;
}

.rank-box-pos table.oceny-box div.grid-lines table td {
    height: 7px;
    width: 9px;
    padding: 0;
}
.rank-box-pos div.rank_comment {
    padding: 0 10px 0 10px;
    font-family: Tahoma, Arial;
    font-size: 10px;
    color: #9a9a9a;
}

div.wlong div.content {
    width: 738px !important;
}
a.more-info {
    display: block;
    float: right;
    background: #ebebeb;
    border: 1px solid #ccc;
    font-size: 11px;
    line-height: 1em;
    padding: 1px 8px 2px;
    margin-top: 11px;
}
a.more-info,
a:hover.more-info,
a:visited.more-info {
    color: #666666;
    font-weight: normal;
    text-decoration: none;
}
